.community {
	grid-area: community;
	justify-content: space-evenly;
	background: white;

	@include xs {
		text-align: center;
	}

	h2 {
		color: var(--cyan);
		font-size: 2rem;
		font-weight: var(--font-weight-bold);

		@include sm {
			font-size: 2.5rem;
		}

		@include xl {
			font-size: 4rem;
		}
	}

	h3 {
		color: var(--bright-yellow);
		font-size: 1.5rem;
		font-weight: var(--font-weight-bold);

		@include sm {
			font-size: 1.7rem;
		}

		@include xl {
			font-size: 2.3rem;
		}
	}

	p {
		color: var(--grayish-blue);
		font-weight: var(--font-weight-regular);
		font-size: 1.3rem;
		line-height: 2.5rem;

		@include sm {
			font-size: 1.5rem;
		}

		@include xl {
			font-size: 1.8rem;
		}
	}
}

.subscription {
	grid-area: subscription;
	justify-content: space-evenly;
	background: var(--cyan);
	color: white;

	@include sm {
		justify-content: space-between;
	}

	@include xl {
		justify-content: space-evenly;
	}

	h2 {
		font-size: 1.8rem;
		font-weight: var(--font-weight-regular);

		@include xl {
			font-size: 3rem;
		}
	}

	> div {
		@include xl {
			font-size: 2.5rem;
		}

		.billing {
			display: flex;
			align-items: center;

			&-price {
				font-size: 3rem;
				margin-right: 1rem;
			}

			&-frequency {
				color: var(--light-gray);
				opacity: 0.7;
				font-size: 1.5rem;
			}
		}

		p:not(.billing) {
			color: var(--light-gray);
		}
	}

	button {
		height: 4.5rem;
		border-radius: 5px;
		border: none;
		background: var(--bright-yellow);
		color: white;
		font-size: 1.5rem;
		font-weight: var(--font-weight-bold);
		box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
		outline: none;
		cursor: pointer;
		transition: opacity 0.5s, transform 0.5s;

		@include xs {
			width: 20rem;
		}

		&:hover {
			opacity: 0.5;
			transform: scale(1.1);
		}
	}
}

.why-us {
	grid-area: whyUs;
	background: var(--cyan-light);
	color: white;
	display: flex;
	flex-flow: column;
	justify-content: space-evenly;

	@include sm {
		justify-content: space-between;
	}

	@include xl {
		justify-content: space-evenly;
	}

	h2 {
		font-size: 2rem;
		font-weight: var(--font-weight-regular);

		@include xl {
			font-size: 3rem;
		}
	}

	div {
		font-size: 1.4rem;
		font-weight: var(--font-weight-regular);
		line-height: 2.1rem;

		@include xl {
			font-size: 2rem;
			line-height: 2.5rem;
		}

		p {
			color: var(--light-gray);
		}
	}
}
